/*
blue - 0033ff
red - ed141d
*/

html { margin: 0; padding: 0; height: 101%;  }
body { margin: 0; padding: 0; text-align: center; background: url('../_images/background.png') repeat; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 1em; line-height: 1.2em; }
h1  { font-size: 1.3em; color: #0033ff; border-bottom: 1px solid #0033ff; font-weight: bold; margin: 0 0 0.5em 0; padding: 0.25em 0 0.5em 0; }
h2  { font-size: 1.2em; color: #0033ff; margin: 0 0 0.5em 0; padding: 0.25em 0 0.5em 0; }
.aside_sub_heading  { font-size: 1.2em; color: #ed141d; font-weight: bold;  margin: 0 0 0.5em 0; padding: 0.25em 0 0.5em 0; }
p { padding: 0 0 1em 0; }
a,a:link,a:focus,a:active,a:visited { color: #0033ff; }
a:hover { color: #000; }
label  { clear: both; width: 100%; display: block; font-size: 0.85em; font-weight: bold; margin: 0.75em 0 0.5em 0;}
dt { font-weight: bold; font-size: 0.9em; padding: 0.5em 0 0.5em 1em; }
dd { padding: 0 0 0 2em; }
ul { list-style-type: circle; margin-left: 3em; }
ul li { padding: 0.25em 0 0.25em 0; }

#page_container { clear: both; margin: 20px auto; width: 960px; text-align: left;  }
header  { background: #FFF; }
#logo { width: 300px; float: left; }
#logo img { width: 246px; padding: 10px 0 0 30px; }
.slideshow { width: 660px; float: right; }
#quick_contact { font-size: 18px; text-align: center; line-height: 28px; color: #000; }
#quick_contact a, #quick_contact a, #quick_contact a:link, #quick_contact a:focus, #quick_contact a:active, #quick_contact a:visited { color: #000; }
#quick_contact a:hover  { color: #0033ff; }

nav { width: 960px; clear: both; height: 35px; background: url('../_images/menu_background.png'); font-size: 12px; text-transform: uppercase; }
#nav, #nav ul { margin: 0; padding: 0; list-style-type: none; list-style-position: outside; position: relative; }
#nav a:link, #nav a:active, #nav a:visited { display: block; padding: 9px 26px 7px 26px; border-left: 1px solid #FFF; font-weight: bold; color: #FFF; text-decoration: none; background: url('../_images/menu_background.png'); }
#nav a:hover, #nav #selected_menu { background: url('../_images/menu_background_selected.png'); }
#nav li { float: left; position: relative; margin: 0; padding: 0; }
#nav ul { z-index: 10000; position: absolute; width: 280px; top: 35px; display: none; }
#nav ul li { float: left; position: relative; margin: 0; padding: 0; border-top: none; background-color: #FFF; }
#nav li ul a { width: 280px; float: left; }
#nav li:hover ul, #nav li.ie6hover ul { display:none; }
#nav li:hover ul, #nav li li:hover ul ,#nav li.ie6hover ul, #nav li li.ie6hover ul { display:block; }

section { clear: both;  background-color: #FFF; font-size: 1em; }
article { width: 570px; float: left; padding: 20px 10px 20px 20px; }
aside { width: 300px; float: right; padding: 55px 20px 20px 10px; }
#full_page { width: 920px; clear: both; padding: 20px 20px; }
#home_article { width: 470px; float: left; padding: 20px 0 10px 20px; }
#home_aside { width: 400px; float: left; padding: 25px 0 10px 20px; }
#products_aside { width: 200px; float: left; padding: 40px 20px 20px 20px; margin: 0; }
#products_article { width: 700px; float: right; padding: 20px 20px 20px 0; }
#product_category_nav { width: 180px; float: left; margin: 15px 0 0 0; padding: 0 0 20px 0; background-color: #0033ff; }
#product_category_nav ul { margin: 0 0 0 20px; list-style-type: none; }
#product_category_nav li { border-bottom: 1px dashed #FFF; padding: 0.75em 0; }
#product_category_nav a:link, #product_category_nav a:active, #product_category_nav a:visited { text-decoration: none; color: #FFF; }
#product_category_nav a:hover, #product_category_nav #selected_menu { text-decoration: underline; }
.home_cell { width: 200px; height: 275px; float: left; margin: 0 15px 15px 0; border; 1px solid red; }
.home_cell h2 { width: 200px; height: 20px; font-size: 20px; color: #0033ff; padding: 10px 0; text-align: center; }
.home_cell_photo { width: 200px; float: left; }
.profile_photo { float: left; padding: 0 20px 20px 0; width: 220px; }
.profile_photo img { float: left; }
.profile { width: 400px; min-height: 200px; float: left; margin: 10px 0 20px 0; }
.profile_title { padding: 0 0 0.5em 0; }
.profile_name { font-size: 1.1em; font-weight: bold; }
.profile_position{ font-style: italic; padding: 10px 0 0 0; }
.profile_description { margin: 10px 0 0 0; }
.profile_email { padding: 5px 0; }
.profile_phone { padding: 5px 0; }
.vendors_listing { width: 720px; height: 200px; margin: 0 0 20px 0; }
.vendors_logo { width: 200px; float: left; padding: 0 20px 20px 0; }
.vendors_desc { width: 400px; float: left; }
.vendors_desc h2 { padding: 0 0 0.25em 0; }
.special_listing { width: 920px; height: 300px; margin: 20px 0 0 0; }
.special_photo { width: 300px; float: left; padding: 0 20px 20px 0; }
.special_desc { width: 450px; float: left; }
.special_desc h2 { padding: 0 0 0.25em 0; }
.catalogues_listing h2 { font-size: 1.2em; color: #0033ff; padding: 0.25em 0 0.5em 0; margin: 0; }
.catalogue_dates { font-style: italic; font-size: 0.9em; padding: 0 0 0.25em 0; }

label.error { color: #B0171F; position: relative; top: -5em; left: 5em; }
#error_msg { padding: 0.5em 0; color: #B0171F; }
#confirmation_msg { padding: 0.5em 0; color: #325c86; }
#form_intro { width: 400px; float: left; }
#contact_us_form  { width: 400px; float: left; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 1em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 0 0; width: 80px; }
#bot_check { visibility: hidden; float: right; }
.submit_btn { margin-right: 3px; width: 99px; height: 26px; color: #fff; font-weight: bold; cursor: pointer; border: none; background: url(../_images/bg-button.gif) 0 0 no-repeat;}
#map { float: right; width: 400px; height: 300px; border: 1px solid #aaa; margin: 60px 0 20px 20px; }
.vcard { width: 400px; float: left; padding: 0 0 1em 0; }
#cardtitle { font-weight: bold; padding: 0 0 0.25em 0; }
.supplier_photo { width: 300px; float: left; }
.clear { clear: both; }

footer { clear: both; margin: 0 auto; width: 960px; font-size: 0.75em; color: #FFF; text-align: center; background-color: #0033ff; padding: 10px 0 10px 0; border-top: 2px solid #ed141d; } 
footer a, footer a:link, footer a:focus, footer a:active, footer a:visited { color: #FFF; }
footer a:hover  { color: #3a0000; }
